Prev Previous Post   Next Post Next
  #1  
Old 14th November 2006, 15:58
cybereatl cybereatl is offline
Senior Member
 
Join Date: Jan 2006
Posts: 255
Thanks: 6
Thanked 2 Times in 2 Posts
Send a message via Yahoo to cybereatl
Default php 5.2.0 update!

Hi folks, so far my ISP box is running pretty good and am having a request to update my php version 5.0.5 to 5.2.0 and am running this commands but am unable to do it!

* yum update php
* yum install php
* apt-get update php

This is hat I got:
yum update php
Setting up Update Process
Setting up repositories
http://srl.cs.jhu.edu/YUM/fedora-cor...ta/repomd.xml: [Errno 4] IOError: HTTP Error 404: Date: Tue, 14 Nov 2006 14:57:32 GMT
Server: Apache/2.2.3 (Fedora)
Content-Length: 327
Connection: close
Content-Type: text/html; charset=iso-8859-1
Trying other mirror.
updates-released 100% |=========================| 951 B 00:00
extras 100% |=========================| 1.1 kB 00:00
base 100% |=========================| 1.1 kB 00:00
Reading repository metadata in from local files
Could not find update match for php
No Packages marked for Update/Obsoletion


Thank you for any advice.

Regards,
__________________
Eli Acevedo
Reply With Quote
Sponsored Links
 

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Freebsd 6.1 support misterm Installation/Configuration 10 9th April 2009 09:29
Slightly Confused (DNS & Server Help) JohnnyBGoode Installation/Configuration 26 14th August 2007 09:54
HotSaNIC domino Tips/Tricks/Mods 23 6th November 2006 05:19
VirtualHosts marra87 General 9 12th September 2006 04:09
Downgrade php5 to php4.4.2 llizards Installation/Configuration 4 13th March 2006 23:58


All times are GMT +2. The time now is 08:55.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.